html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:0; }
body { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-variant:normal; font-weight:normal; line-height:1.6em; background-color:#004e7c; height:100%; width:100%; min-height:100%; text-align:center; }
input:focus,textarea:focus { background-color:#F1F1F1; }
ol,ul,li { list-style-image:none; list-style-position:outside; list-style-type:none; }
html { font-size:100%; }
a { color:#666666; text-decoration:none; outline:none; outline-style:none; }
object { outline:none; }
h1 { font-size: 11px; }
#containerHome { position:relative; width:1034px; margin:0 auto; background:transparent url(../images/bg_container.png) top left repeat-y; text-align:left; }
#containerWrap { position:relative; width:1024px; margin:0 auto; overflow:hidden; text-align:left; }
#header { width:1024px; height:187px; background:transparent url(../images/sprite_general.jpg) top left repeat-x; overflow:hidden; }
.chatCont { position:absolute; top:33px; right:10px; }
.menuTop { position:absolute; width:445px; height:33px; top:73px; right:268px; z-index:999999; }

.menuTop ul { margin:0; padding: 0;}
.menuTop ul li{ margin:13px 0 0; padding:0 28px; list-style:none; float:left;}
.menuTop a { color:#000; text-shadow:1px 1px 1px #fff; text-decoration:none;font-weight:700;} 

.headTop { float:left; width:100%; height:106px; }
.headBottom { float:left; width:100%; height:81px; background:transparent url(../images/bg_head_bottom.gif) top repeat-x; }
/* SEARCH > */
.searchDrop { float:left; background:transparent url(../images/sprite_general.jpg) no-repeat 0 -363px; width:220px; height:81px; }
.searchDrop strong { padding:20px 0 2px 22px; display:block; text-shadow:1px 1px #FFFFFF; color:#005277; }
.searchDrop input { border:1px solid #006699; font-size:14px; height:19px; margin-left:17px; padding-left:5px; padding-top:2px; width:170px; }
#demoIzq,#demoDer { width:176px; text-align:center; }
#demoDer { position:relative; }
#lista { position:absolute; border:1px solid #e1e1e1; width:149px; z-index:999999; top:20px; left:31px; display:none; }
.resaltado { background-color:#f1f1f1; cursor:pointer; color:#0A5574; }
.normal { background-color:#0A5574; color:#FFFFFF; }
.selectedAutoCompleteOption { color:#0A5574; background-color:#e1e1e1; z-index:999; font-family:Verdana; cursor:pointer; }
.AutoCompleteOption { margin-left:20px; width:170px; height:23px; padding-left:5px; border-top: 1px solid #c1c1c1; border-left: 1px solid #c1c1c1; border-right: 1px solid #c1c1c1; font-family:Verdana; font-size:12px; background:transparent url(../images/breadcrumb_bg.gif) top left repeat-x; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; opacity: .85; filter: alpha(opacity=85);}
#autocompleteContainer { width:200px; background-color:transparent!important; color:#000000; z-index:1000!important; overflow:visible; position:absolute!important; top:171px; _top: 173px; left:2px; _left:2px; *top: 172px; *left: 3px}
#autocompleteContainerHidden { width:200px; background-color:transparent!important; color:#000000; z-index:-10!important; overflow:visible; position:absolute!important; top:0; left:0; display:none; }
/* < SEARCH */
.bannerFlash { float:right; width:795px; height:74px; display:block; overflow:hidden; padding-top:3px; }
img.imgT { display: none; }
.signInLink a { display:block; color:#005077; padding:5px 0 0 40px; font-weight:bold; }
.signInLink a:hover { color:#4E808F; }
#mainContent { width:1024px; display:block; overflow:hidden; background:#FFFFFF; position:relative; }
#left214 { float:left; width:213px; background:#F5F5F5 ; border-right:1px solid #BBBBBB; background-position:0 -81px; padding-top:20px; }
#miniCart { background-color:#F5F5F5; }
.cartWrap { width:205px; height:96px; background:transparent url(../images/sprite_general.jpg) no-repeat 0 -665px !important;  color:#333333; font-weight:bold; font-size:11px; line-height:16px; margin-left:5px; }
.cartWrap .txtHolder { padding:36px 0 0 15px; }
.cartWrap strong.itemsTxt { color:#0e3d5f; padding-left:5px; }
.cartWrap strong.priceTxt { color:#d85100; padding-left:5px; }
.cartWrap span { display:block; }
.cartWrap span.splitCart { margin-bottom:5px; }
.cartWrap a { display:inline; background:transparent url(../images/sprite_general.jpg)  no-repeat -212px -661px;padding-left:6px; color:#2f7d97; text-decoration:none; margin:5px 16px 0 0; }
.cartWrap a:hover { color:#666666; }
#loginBuddy { background-color:#F5F5F5; }
.welcomeBuddie { position: relative; background:#F5F5F5 url(../images/sprite_general.jpg) no-repeat 0 -633px; height:25px; margin-left:11px; padding-left:28px; padding-top:6px; width:163px; }
img.buddieLogout { position: absolute; top: 8px; right: 5px; }
.welcomeBuddie a { font-size:13px; font-weight:bold; margin:5px 0 5px 10px; }
.leftMenuHolder { position:relative; width:213px; overflow:hidden; }
#mask { float:left; width:213px; height:1010px; overflow:auto; overflow:hidden; background-color:#fefefe; }
.cardsAbsolute { width:172px; height:117px; /*margin-left:21px*/; background:transparent url(../images/sprite_general.jpg) no-repeat 0 -514px;  position:absolute; left:838px; margin-top:3px;}
#right809 { float:left; width:809px; overflow:hidden; }
.bannerFlashTwo {background:transparent url(../images/sprite_general.jpg) no-repeat -220px -107px; float:left; width:800px; height:165px; display:block; padding:5px 0 5px 5px; margin:0 0 0 5px; cursor:pointer; }
/* START SLIDER */
/*#sliderAbsolute { position:absolute; top:945px; left:224px; width:805px; height:400px; z-index:1; background:transparent url(../images/bg_stripviewer.png) top left no-repeat; background-position:20px 32px; }*/
#sliderAbsolute { position:absolute; top:1020px; left:224px; width:705px; height:310px; padding:60px 45px; z-index:1; background:transparent url(../images/bg_stripviewer.png) top left no-repeat; background-position:20px 32px;font-size: 11px; line-height: 14px; }
#slider1 a { color:#337799; text-decoration:underline;} #slider1 a:hover{ text-decoration:none;}
.stripViewer .panelContainer .panel ul { text-align:left; margin:0 15px 0 30px; }
.slider-wrap { margin:0 auto; position:relative; width:795px; }
.csw { width:100%; height:460px; background:#fff; overflow:scroll; }
.csw .loading { margin:200px 0 300px; text-align:center; }
.sliderWrap { margin:0 auto; position:relative; width:795px; height: 385px; }
.sliderWrap .stripViewer { position:relative; overflow:hidden; border:0 solid #e1e1e1; margin:auto; width:300px; height:400px; clear:both; background-color:#FFF; }
.sliderWrap .stripViewer { position:relative; overflow:hidden; border:0 solid #e1e1e1; margin:auto; width:700px; height:350px; clear:both; background-color:transparent; }
.stripViewer .panelContainer { position:relative; left:0; top:0; width:100%; list-style-type:none; }
.stripViewer .panelContainer .panel { float:left; height:100%; position:relative; width:700px; }
.stripViewer .panelContainer .panel .wrapper { padding:10px; overflow:hidden; font-size: 11px; line-height: 14px; }
.stripNav { margin:auto; }
.stripNav ul { list-style:none; }
.stripNav ul li { float:left; margin-right:2px; /*width:85px;*/ }
.stripNav a { font-size:11px; font-weight:bold; text-align:center; height:32px; line-height:11px; /*background:#c6e3ff;*/ color:#ffffff; text-decoration:none; display:block; /*padding:0 5px;*/ }

/*NEWTABS-NEWTABS-NEWTABS*/
.stripNav li a{	display:block;color:#FFF;overflow:hidden;height:39px; }
.stripNav li a span.side{ 	display:block;    height:40px;    width:8px;    float:left; }
.stripNav li a span{	height:40px;	display:block;    overflow:hidden;    width:auto;    float:left;    line-height:15px; }
.stripNav li a span.mid{ padding-top:5px; }

.stripNav li a span{  background: url("../images/tab_2mid.png") repeat-x; color:#FFF; }
.stripNav li a span.side.left{ background: url("../images/bg_tabs_home.png") top left no-repeat; background-position:0 -1px; }
.stripNav li a span.side.right{ background: url("../images/bg_tabs_home.png") top left no-repeat; background-position:-78px -1px; }

.stripNav li a.current span, .stripNav li a:hover span{  background: url("../images/tab_1mid.png") repeat-x; color:#005076; }
.stripNav li a.current span.side.left, .stripNav li a:hover span.side.left{ background: url("../images/bg_tabs_home.png") top left no-repeat; background-position:0 -80px; }
.stripNav li a.current span.side.right, .stripNav li a:hover span.side.right{ background: url("../images/bg_tabs_home.png") top left no-repeat; background-position:-78px -80px; }
/*NEWTABS-NEWTABS-NEWTABS*/

/*li.tab1 a, li.tab2 a, li.tab3 a, li.tab4 a, li.tab5 a { background:transparent url(../images/bg_tabs_home.png) top left no-repeat; color:#FFFFFF; font-weight:bold; padding-top:10px; height:29px; font-size:11px; }
.stripNav li.tab6 a { background:transparent url(../images/bg_tabs_home.png) top left no-repeat; background-position:0 -41px; color:#333333; font-weight:bold; padding-top:7px; height:32px; }
.stripNav li a:hover { background:transparent url(../images/bg_tabs_home.png) top left no-repeat; background-position:0 -80px; color:#005076; }
.stripNav li a.current { background:transparent url(../images/bg_tabs_home.png) top left no-repeat; background-position:0 -80px; color:#005076; }*/
.stripNavL { position:absolute; top:150px; right:772px; text-indent:-9000em; background:url(../images/bg_tabs_home.png) no-repeat; background-position: 0 -122px; }
.stripNavR { position:absolute; top:150px; left:763px; text-indent:-9000em; background:url(../images/bg_tabs_home.png) no-repeat; background-position: -57px -122px; }
.stripNavL a, .stripNavR a { display:block; height:40px; width:40px; }
.stripNavL { left:0; }
.stripNavR { right:0; }
/* END SLIDER */

/*CUSOMTER TESTIMONY SECTION*/
#testimony_container{
	float:left; 
	width:100%;
	position:relative;
	overflow:hidden;
	margin-top:20px;
}
#scroll_boundary{
	height:125px; 
	position:relative;
	overflow:hidden;
}

#scrolling_text{
	font-size:10px;
	margin-left:5px;
	position:absolute;
	line-height:12px;
}

#scrolling_text span {
	font-weight:bold;
	font-size:11px;
}

#scrolling_container{
	position:absolute;
	left:0px;
	width:200px;
}

.testimony_title{
	background:#e6eef5 url(../images/sprite_general.jpg) no-repeat 0 -815px;
	height:22px;
	font-weight:bold;
	text-align:center;
	border-bottom:solid;
	border-color:#9eb8cd;
	z-index:9999;
}
/*END TESTIMONY*/


.FlashScroll {background:transparent url(../images/sprite_general.jpg) no-repeat -225px -360px; float:left; width:800px; height:160px; display:block; margin:0 0 5px 7px; }
.FlashScroll .pillBox { float:left; width:265px; height:160px; cursor:pointer;}
.FlashLoyalty {background:transparent url(../images/sprite_general.jpg) no-repeat -234px -286px; float:left; width:785px; height:67px; display:block; margin:0 0 5px 10px; cursor:pointer; }
.flashSimpleSteps {background:transparent url(../images/sprite_general.jpg) no-repeat -473px -520px; float:left; width:552px; height:196px; display:inline; margin:0 0 10px 8px; }
.flashReviews { float:left; width:238px; height:195px; display:inline;}
.bannerSuccess {background:transparent url(../images/sprite_general.jpg) no-repeat -228px -717px; float:left; width:799px; height:120px; display:block; margin:0 0 10px 8px; cursor:pointer; }
.mainFooterSplit { width:1034px; margin:0 auto; height:12px; background:transparent url(../images/split_main_footer.gif) top left no-repeat; }
#footerContainer { position:relative; width:1024px; height:165px; margin:0 auto; overflow:hidden; background-color:#ffffff; }
.footerLeft { width:830px; height:165px; text-align: left; float:left; display:block; }
.footerLeft183 { width:145px; float:left; padding:10px; display:block; border-right:1px dashed #CECECE; height:100%;}
.footerLeft183 span { font-size:14px; color:#1877b7; display:block; width:100%; font-weight:bold; }
.footerLeft183 ul { width:100%; list-style-image:none; list-style-position:outside; list-style-type:none; }
.footerLeft183 li { display:block; line-height:14px; }
.footerLeft183 li a { width:100%; display:block; font-size:11px; font-weight:bold; line-height:14px; }
.footerLeft183 li a:hover { background-color:#FFFFFF; }
.disclaimerBottom { width:1024px; margin:0 auto; background:#F4F4F4; overflow:hidden; text-align:center; }
.disclaimerBottom p { font-size:11px; color:#333333; }
.disclaimerSprite { width: 1015px; height: 66px; margin: 0 auto; background: transparent url(../images/sprite_general.jpg) no-repeat 0 -1015px;}
.mcafeeTop { display:block; background:transparent url(../images/secure_tags.png) right no-repeat; text-align: center; background-position:-118px -10px; width:135px; height:42px; padding-top: 1px; position:fixed; top:0; right:0; z-index:999; }
a.secureBottom { display:block; background:transparent url(../images/sprite_general.jpg) no-repeat -217px -559px; width:111px; height:85px; position:fixed; bottom:0; right:0; z-index:999; }

/* PROD PAGE */
.breadCrumb { width:804px; padding:3px 0 0 4px; }
#crumbs { height:2.3em; border:1px solid #dedede; background:transparent url(../images/breadcrumb_bg.gif) top left repeat-x; }
#crumbs li { float:left; line-height:2.3em; color:#666666; padding-left:.75em; }
#crumbs li a { background:url(../images/bread_separator.gif) no-repeat right center; display:block; padding:0 15px 0 0; }
#crumbs li a:link,#crumbs li a:visited { color:#333333; font-weight:bold; text-decoration:none; }
#crumbs li a:link { color:#333333; font-weight:bold; }
#crumbs li a:hover { color:#307191; }

.pillsReviews{border: 1px solid #c1c1c1; background: url(../images/erectile-dysfunction-treatments.jpg) no-repeat top center; border:1px solid #d1d1d1;display:inline;float:right;
height:187px;width:235px;margin-top:3px;margin-right:4px; position:relative; overflow:hidden;}
.pillsReviews #container_pill{overflow:hidden; padding:0px; height:196px;  position:absolute;}
.pillsReviews div {display:block; float:left; width:210px; padding:8px 15px;}
.pillsReviews div span {display:block; margin:5px;}

/* MOBILE DEVICE MENU */
#noFlashMenu {width: 209px;display: block;margin:0px 2px;}
#menuTitle {width:209px;height:34px;background:transparent url(../images/sprite_general.jpg) no-repeat 0 -323px;}
.topTitle {position:relative;left:10px;width:200px;height:34px;background:transparent url(../images/sprite_general.jpg) no-repeat 0 -200px; padding-top:2px;}
.catTitle {position:relative;left:10px;width:200px;height:34px;background:transparent url(../images/sprite_general.jpg) no-repeat 0 -241px;padding-top:2px;}
.topTitle a, .catTitle a {text-decoration:none;color: white;font-family:Arial,Helvetica,Sans-Serif;font-size:12px;position: relative;padding:0 13px; text-shadow:1px 1px 1px #000;}
#menuItem {width:209px;height:24px;text-align:left;background:transparent url(../images/sprite_general.jpg) no-repeat 0 -290px;}
#menuItem a { padding-left:9px;text-decoration:none;font-family:Arial,Helvetica,Sans-Serif;font-size:12px;position:relative;top:3px;left:15px;color:#3b7189;font-weight:700;}
.subMenu {display: none;margin-bottom:5px;margin-top:1px;border-style:dotted;border-width:1px;border-color:#9eb8cd;width:100%;overflow:hidden;}
.subMenu a {text-decoration:none;font-family:Arial,Helvetica,Sans-Serif;font-size:12px;position:relative;top:0px;left:25px;color:#392e52;}
.subMenu a:hover {background-color:#c0c3e6;}
/* PRODUCT TABLE */
#prod_title, .subProduct, #prod_table_head, #compoundBox, .banner-prod, .banner-loyalty, .banner-book, .banner-lowest, .TableName, .TableSimilar, .TableManuf, .TableStrengh, .TableBrand, .TablePrest, .TableDate, .TableDeliv, .TablePrice, .TableUPrice, .TableYouS, .Table10, .Table20 {background:url(../images/prod_sprite.jpg) no-repeat; position: relative; }
#productTable { z-index:9999;width:737px;border:solid 2px #cbe6f8;line-height:1.3em;}
#prod_title { height:44px; width:737px; background-position: 0 -159px;}
#prod_detail { height:48px;width:100%;background:#cbe6f8;}
#prod_table_head {height:51px; width:730px; background-position: 0 -203px !important;margin-left:1px;}
#prod_pack { width:725px;margin-left:6px;overflow-y:scroll; height:295px;background:transparent url(../images/prod_table_bg.gif);}
#prod_pack img {border:0;}
#prod_detail div {height:48px;float:left;font-family:Arial,Helvetica,Sans-Serif;font-size:11px;padding-left:2px;color:#28668a;}
.prodtitle{	height:30px;width:205px;margin-left:2px;text-align:center;padding-top:7px;font-family:Arial,Helvetica,Sans-Serif;font-size:13px;color:#fff;float:left;}
.subProduct{height:32px;width:98px;margin-left:2px;text-align:center;padding:7px 0 0 2px;font-family:Arial,Helvetica,Sans-Serif;font-size:12px;color:gray; float:left;background-position: 0 -489px;top:-2px;position:relative;overflow:hidden;}
.subProduct a {color:gray;text-decoration:none;}
.subProduct a:hover {text-decoration:underline;}
.detailBox {width:280px; _width:258px;text-align:left;}
.lineDescrip { clear:both;  height:16px !important; width:210px;}
.detailLast{width:160px;}
#prod_detail span {color:#0f5073;font-weight:700;}
#prod_table_head div {position:relative;top:26px;width:78px;float:left;font-family:Arial,Helvetica,Sans-Serif;font-size:11px;font-weight:700;color:#656565;text-align:center;}
#prod_pack  table{	margin:auto;font-family:Arial,Helvetica,Sans-Serif;font-size:13px;color:#666;}
#prod_pack td{height:49px;text-align:center;font-weight:700;}
.pillCell {width:77px;color:#0f5073;}
.priceCell {width:65px;}
.PriceBox {background:url(../images/prod_sprite.jpg) no-repeat -558px -486px; width:72px !important; color:#7d6117; font-size:11px;}
.discountCell {width:81px;}
.discountCell2 {width:85px;}
.fillCell_1{width:38px;}
.fillCell_2 {width:19px;}
.FreeStand { background:#666; color:#fff; width:95px; height:25px; padding-top:3px; margin-left:10px; text-shadow: 1px 1px 1px #000;-moz-border-radius:10px; -webkit-border-radius: 10px; border-radius: 10px; font-size:10px;}
.buttonCell {width:110px;font-size:10px;line-height:1em;}
.prodAddedBox { float:right;background:#C11;font-weight:700;position:relative;z-index:9999;height:20px;padding-left:5px;left:110px; display:none;}
.book_cl { height:20px; left:462px; position:absolute; top:165px; visibility:visible; width:82px;}
#bigPic{ background:#FFF; height:270px; width:430px; position:absolute; top:5px; _top:5px; left:200px; _left:100px; visibility:hidden; border:solid 2px #fcb435; z-index:999999;  -moz-border-radius:10px; -webkit-border-radius: 10px; border-radius: 10px; text-align:center;}
/* COMPUND BOX */
#compoundBox {background-position: 0 -261px;height:227px;width:760px; margin-top:10px;}
#compoundBox div {border:solid 1px grey;margin-left:14px;float:left;position:relative;}
#compPicBox {height:150px;width:239px;top:55px;left:0;}
#compBox {height:178px;width:472px;top:41px;overflow:hidden;padding-top:2px;}
/* banner*/
.products-banner { width:755px; height:160px; text-align: left; float:left; display:block; background:#eee; padding:3px 0 0 3px;}
#divFlashProduct {margin-top:10px;}
.banner-prod { width:208px; height:158px; float:left; display:block; padding-top:2px 0 0 5px;}
.banner-prod img{ margin: 4px 0 0 18px; width: 80%; height: 80%; }
.banner-prod2 { width:206px; height:130px; float:left; position:relative; overflow:hidden;}
.boxtopProd { float:left;}
.banner-lowest {background-position: -208px 0; width:280px; height:159px; float:left; display:block; cursor:pointer; }
.banner-book {background-position: -489px -2px; width:261px; height:35px;float: display:block; cursor:pointer; }
.banner-loyalty { background-position: -489px -35px; width:261px; height:124px; cursor:pointer;}
/*table titles*/
.TableName {background-position: -104px -495px; _background-position: -104px -492px; width:75px; height:8px !important; !important; margin:3px 4px 0 2px; }
.TableSimilar {background-position: -104px -506px; _background-position: -104px -504px; width:79px; height:8px !important; margin:3px 4px 0 2px;}
.TableManuf {background-position: -104px -517px; _background-position: -104px -515px; width:71px; height:8px !important; margin:3px 4px 0 2px;}
.TableStrengh {background-position: -200px -493px; _background-position: -200px -491px; width:45px; height:10px !important; margin:3px 4px 0 2px;}
.TableBrand {background-position: -200px -506px; _background-position: -200px -504px; width:67px; height:8px !important; margin:4px 4px 0 2px;}
.TablePrest {background-position: -200px -517px; _background-position: -200px -515px; width:69px; height:8px !important; margin:3px 4px 0 2px;}
.TableDate {background-position: -288px -493px; _background-position: -288px -491px; width:48px; height:10px !important; margin:3px 4px 0 2px;}
.TableDeliv {background-position: -289px -504px; _background-position: -289px -502px; width:90px; height:10px !important; margin:3px 4px 0 2px;}
.TablePrice {background-position: -398px -495px; _background-position: -398px -492px; top:0 !important; width:27px !important; height:8px !important; margin:3px 4px 0 29px;}
.TableUPrice {background-position: -398px -506px; _background-position: -398px -503px; top:0 !important; width:51px !important; height:8px !important; margin:3px 4px 0 29px;}
.TableYouS {background-position: -398px -517px; _background-position: -398px -514px; top:0 !important; width:49px !important; height:8px !important; margin:3px 4px 0 16px;}
.Table10 {background-position: -468px -495px; _background-position: -468px -492px; top:0 !important; width:72px !important; height:8px !important; margin:3px 4px 0 3px;}
.Table20 {background-position: -468px -506px; _background-position: -468px -503px; top:0 !important; width:73px !important; height:8px !important; margin:3px 4px 0 6px;}
.summerSpecialColumn{ width: 160px; background-color: #fff}
.bgSummerSpecial{ width: 165px!important;  position: absolute!important; left: 342px; height: 340px; background-image: url(../images/summer_btn.png); top: 5px!important;}
.summerBackground{background:url(../images/prod_sprite2.jpg) no-repeat!important; position: relative; }
.Prescription {background:transparent url(../images/prescription.jpg) no-repeat; height:105px; clear:both; width:780px; margin:0 0 10px 15px; cursor:pointer;}
.Prescription2 { background:transparent url(../images/prescription.jpg) 0 -105px;height:105px; clear:both; width:741px; margin:15px 0 10px 0; cursor:pointer;}